QGIS Application - Bug report #15385
"Recent Projects” problems
2016-08-03 05:16 AM - Dan Jacobson

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.5 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 23315
Description

User upon starting, sees "Recent Projects" with no way to right click to
delete one.

All he can do is double click, opening it. With no way to close it,
other than quitting Qgis entirely.

And still no way to delete it via the menus.
Starting up again, he single click a Recent Project, highlighting it, but then in

Project->Properties we only learn about a project without a file. Why
isn't this greyed out if we are not supposed to chose it?

Related issues:
Duplicates QGIS Application - Feature request # 13722: Right Click Remove fro... Closed 2015-10-30

History

#1 - 2016-08-03 06:06 AM - Harrissou Santanna
Yes, you can not (yet?) remove items from the "Recent Projects" list. See the feature request #13722 (duplicate?)
Otherwise, unless | misunderstood some part of your comment, double-clicking a file in the list opens it in QGIS. And if you don't want to open any of them,

just browse and add new layer to map canvas or Project --> New. Some info at

http://docs.qgis.org/2.14/en/docs/user _manual/introduction/getting _started.html#projects

#2 - 2017-04-27 06:22 AM - Alexander Bruy
- Resolution set to duplicate
- Status changed from Open to Closed

#3 - 2017-09-22 09:55 AM - Jiirgen Fischer
- Category set to Unknown

2024-04-24 1/1



http://docs.qgis.org/2.14/en/docs/user_manual/introduction/getting_started.html#projects

